IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.columns
					WHERE TABLE_NAME='CG_FND_VERBA_EST_NF_ENT' AND 
							COLUMN_NAME='DT_GRAVACAO' )
BEGIN
ALTER TABLE dbo.CG_FND_VERBA_EST_NF_ENT ADD
	DT_GRAVACAO datetime NULL

ALTER TABLE dbo.CG_FND_VERBA_EST_NF_ENT ADD CONSTRAINT
	DF_CG_FND_VERBA_EST_NF_ENT_DT_GRAVACAO DEFAULT GETDATE() FOR DT_GRAVACAO
END